*{margin:0;line-height:1.5em}
body{background:#666666;font-family:'Lucida Sans Unicode',sans-serif}
body a{color:#00009C;text-decoration:none}
img{border:none}
p,ul,table{font-size:0.8em}
p,h1,h2{margin:10px}
h1{font-size:1em;line-height:0.9em}
h2{font-size:0.9em}
table{margin:auto;width:90%}
td{padding:5px}
#logo{background:#666666}
#logo{background:#666666}
#logo img{display:block;margin:auto;padding:10px 0}
#message{background:#666666;color:#ffffff}
#call{padding:4px 0 12px 0;font-size:0.9em;font-weight:bold}
#call a{padding:4px 8px;background:#ffffff;color:#000}
#content{padding:5px 0}
#content img,td{border:1px solid #000}
#content p a{text-decoration:underline}
#footer{overflow:hidden;padding:0 5px;background:#666666}
#copy{float:left}
#social{float:right;padding:10px 15px 0 0}
#social img{padding:4px 0 0 0}
.box{margin:2px;background:#fff;border:1px solid #666666;border-radius:0.5em}
.menu, .nav{font-size:0.9em;font-weight:bold;background:#1B93CE}
.menu a{display:block;padding:8px 15px;color:#fff}
.nav{padding:8px 10px}
.go{float:right;padding:0 20px 0 0}
.center{text-align:center}
.coupon{margin:20px;padding:10px;font-size:1em;background:#fcfdcd;color:#241b0b;border:3px dashed #050708}
input,textarea{padding:5px 10px;border:1px solid #cfcfcf}
textarea{width:90%}		
.field{width:70%}
.sitemap li{padding:4px 0}